.login_part {
  width: 100%;
  height: 968px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.sing_log {
  width: 90%;
  background: #ffffff;
  border-radius: 16px;
  padding: 64px 105px;
}

.sing_one img {
  width: 65%;
}

.sing_one {
  text-align: center;
}

.text_sing {
  text-align: center;
}

.Account {
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 44px;
  text-align: center;
  color: #2b377b;
  margin-bottom: 6px;
}

.faster_oval {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 28px;
  text-align: center;
  color: #6b6b6b;
  margin-bottom: 54px;
}

/* .name_nf {
    background: #F8FBFF;
    border: 1px solid #F1F5FB;
    box-sizing: border-box;
    border-radius: 6px;
    height: 52px;
}
.name_nf {
    background: #F8FBFF;
    border: 1px solid #F1F5FB;
    box-sizing: border-box;
    border-radius: 6px;
} */
.make_form {
  margin-bottom: 24px;
}

.select_map {
  height: 52px;
  left: 421px;
  top: 559px;
  background: #f8fbff;
  border: 1px solid #f1f5fb;
  box-sizing: border-box;
  border-radius: 6px;
  color: #333333;
}

.form_link {
  width: 100%;
  text-align: center;
}

.view_bottoma a {
  justify-content: center;
  text-decoration: none;
  width: 100%;
  border-radius: 8px;
  font-style: normal;
  font-weight: bold;
  font-size: 21px;
  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #ffffff;
  background: #233076;
  height: 60px;
  line-height: 26px;
}

.view_bottoma a:hover {
  background: #19619c;
}

.hompop {
  display: flex;
  justify-content: left;
  align-items: center;
}

.deckle {
  width: 22px;
  height: 22px;
  border: 2px solid #dddddd;
  box-sizing: border-box;
  border-radius: 2px;
  margin-bottom: 3px;
}

.deckle:checked {
  background-color: #05b49d;
  border-color: #05b49d;
}

.date_yup {
  padding-left: 10px;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  color: #838383;
}

.plform {
  margin-bottom: 20px;
}

.glee {
  margin-top: 20px;
}

/*login*/

/*login*/